body{
	margin: 0;
	padding: 0;
}
.header{
	width: 100%;
	height: 110px;
	display: flex;
	justify-content: space-between;
	
	
}
.navigation{
	width: 100%;
	height: 110px;
	display: flex;
	justify-content: space-between;
	
}
.logo{
	width:460px;
	height: 110px;
	background-color: white;
	margin-left: 20px;
	display: flex;
	margin-right: 20px;
	color: #2d479e;
	text-decoration:none;
	
	
}
.title{
	margin-top: 26px;
	margin-left: 16px;
	font-size: 12px;
	font-family: Arial;
	color: #2d479e;
}
.logo img {
	margin-top:15px;
	width: 75px;
	
}
.m_logo{
	width: 275px;
	background-color: #DA4128;
	padding: 20px;
	
	
}
.menu{
	width: 29%;
	background-color: white;
	border: solid 3px white;
	display: flex;
  	align-items: center;
  justify-content: center;
	text-align: center;
	font-family: Arial;
	text-decoration: none;
	color:black;
}
.menu:hover{
	background-color: #DA4128;
	color:white;
	border: solid 3px #a24b3a;
}
.last{
	margin-right: 20px;
	
}
.footer {
	width: 100%;
	height: 50px;
	background-color: #DA4128;
	
}
.content{
	width: 100%;
	display: flex;
}
.photo {
	width: 80%;
	max-height: 1300px;
	background-image: url(../pobeda75/photo.jpg);
	background-repeat     : no-repeat;
background-size       : cover;
background-position-x : 50%;
background-position-y : 50%;
	
}
.text {
	width: 40%;
	margin-left: 20px;
	margin-top:25px;
	margin-right: 20px;
}

.shadow{
	background-color:#e2e4e5;
	width: 100%;
	height: 10px;
}
.news{
	color:#DA4128;
	font-weight: bold;
}